Subject: Russian Translation of Support FAQ's
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: lesmills <[email-masked]>
Date: Sun, 24 Nov 2019 05:39:12 -0700 (MST)

Hi Charlotte, 

I have asked Olesia (Russian dedicated agent) to check the support FAQ (Russian version) and when she was going through the translation she found few errors. The link she checked is "Must have device". 

https://lesmillsvirtualapp.freshdesk.com/ru-RU/support/solutions/articles/36000084204-какие-устройства-и-оборудование-обязательны- 

I do not think the articles are updated. Do you want me to ask her to go through all Russian translations and correct them. Once done you can then review them so that it is accurate for the customer. 

Do let me know if you find this task appropriate so that I can advise her. 

Regards, 
Pritish Nandi